/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fa-search {
    font-size: 20px;
    margin-right: 30px;
}
.fusion-footer {
    background: var(--awb-color8);
}
.fusion-footer .fusion-fullwidth {
    background-image: none!important;
}
.object-fit img {
    object-fit: cover;
    height: 400px;
}
.awb-menu__overlay-search-trigger:before {
    font-size: 22px!important;
}
.fusion-filter {
    margin-right: 0!important;
}

.left_menu {
    margin-left: -180px;
}

.hidden {
    display: none !important;
}

.sectiune_blog h3 {
    min-height: 96px;
}

.portofoliu-im-ds h3 {
    display: none;
}
.modula_menu__list li {
    font-weight: 300;
    font-size: 14px;
}
.modula-simple-link .jtg-title {
    font-weight: 300 !important;
}
.modula-gallery .modula-items .modula-item.effect-fluid-up .figc {
    background: rgba(0, 0, 0, 0) !important;
}
.single-avada_portfolio .fusion-tb-header .fusion-fullwidth {
    background: rgba(0, 0, 0, 0.5);
}
.single-post .fusion-tb-header .fusion-fullwidth {
    background: rgba(0, 0, 0, 0.5);
}

.page-template-default .fusion-tb-header .fusion-fullwidth {
    background: rgba(0, 0, 0, 0.5);
}

.page-template-default .site-main {
    margin-top: 88px;
}
.page-template-default .site-main p {
font-size: 17px;
    font-weight: 300;
}
.page-template-default .site-main ul li {
font-size: 17px;
    font-weight: 300;
}

.single-post main #content {
    margin-top: 88px;
}

.single-post .related-posts h4 {
    font-size: 20px;
    line-height: 30px;
}
.single-post .related-posts .fusion-carousel-meta {
    display: none;
}

.single-post .related-posts img {
    height: 290px;
    object-fit: cover;
}

.single-post .related-posts h3 {
    font-size: 38px !important;
    font-weight: 400 !important;
}

.single-post .post-content p {
    font-size: 17px;
    font-weight: 300;
}
.single-post .post-content .fusion-content-tb {
    font-size: 17px;
    font-weight: 300;
}

.hidden {
    display: none;
}

.awb-menu__overlay-search-trigger::before {
  content: "" !important;
  display: inline-block !important;
  width: 20px;
  height: 20px;
  background-image: url("/wp-content/uploads/2025/11/search.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.awb-menu__m-toggle {
    color: #fff !important;
  font-size: 20px !important;
  padding: 10px !important;
  background: transparent !important;
}

@media screen and (max-width: 480px) {
    .sectiune_blog h3 {
    min-height: auto;
}
.single-post main #content {
    margin-top: 0;
}
.single-post .post-content .fullwidth-box {
    padding-left: 30px;
    padding-right: 30px;
}
.single-post .related-posts h3 {
    font-size: 29px !important;
    font-weight: 400 !important;
}
.single-post .related-posts .swiper-slide {
    max-width: 100% !important;
    width: 100% !important;
}
.single-avada_portfolio .awb-sticky.awb-sticky-small {
    position: relative;
}
.single-avada_portfolio .post-content .fusion-fullwidth {
    padding-left: 15px;
    padding-right: 15px;
}
.page-template-default .site-main {
    margin-top: 0;
}

}